<?php

//barras recebe o get ou seja se veio do botao atualizar barra
$vendedor = $_POST['vendedor'];
$numero = $_POST['numero'];
$serie = $_POST['serie'];
//conexao com sql server
require 'conexaoSQL.php';

//comando update pdo
$connection    = Conexao::getConnection();
$sql = "UPDATE [Cadastro de Vendas]
SET [Cadastro de Vendas].Vendedor = $vendedor
WHERE [Cadastro de Vendas].NFCe_NRO = $numero
AND [Cadastro de Vendas].NFCe_Serie = $serie ;";

//execulta
$connection->query($sql);

//
header("Location: ../index.php");